import React from 'react';
import { render, screen } from 'utils/test-utils';
import MultipleUploadZone from './index';

describe('MultipleUploadZone', () => {
  it('should render without crashing', () => {
    render(<MultipleUploadZone />);
  });
});
